@import url('https://fonts.googleapis.com/css?family=Passion+One');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Special+Elite');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300i,700');

ul.pureCssMenu ul{display:none; z-index:1; }
ul.pureCssMenu li:hover>ul{display:block}
ul.pureCssMenu ul{position: absolute;left:0px;top:100%;}
ul.pureCssMenu ul ul{position: absolute;left:100%;top:0px;}
ul.pureCssMenu,ul.pureCssMenu ul {
	list-style:none;
	background : transparent;
	color:#dadcd1;
	}
	
ul.pureCssMenu ul{
	width: auto;
	}
ul.pureCssMenu li{
	display:block;
	margin:0; 
}
ul.pureCssMenu a:active, ul.pureCssMenu a:focus {
outline-style:none;
}

/*  top line of menu styling */
ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover {
	font-family: 'Open Sans Condensed';
	font-size: 1.5em;
	font-weight: 700;
	display:block;
	vertical-align:middle;
	background : transparent;
	text-decoration:none;
	padding:0 25px 3px 0; /* top right bottom left */
	_padding-left:0;
	color: #dadcd1;
	text-transform: uppercase;
}

ul.pureCssMenu span{
	overflow:hidden; 
}
ul.pureCssMenu li {
	float:left;
}
ul.pureCssMenu ul li {
	float:none;
	background : #0d0d0d;
	padding: 5px 0 0 10px;
}
ul.pureCssMenu ul a {
	text-align:left;
	white-space:nowrap;
}

ul.pureCssMenu li:hover{
	position:relative;
}

ul.pureCssMenu li a:hover{
	position:relative;
	color: #266c8e;
}

ul.pureCssMenu li.dis a {
	color: #666 !important;
}

ul.pureCssMenu a:hover ul,ul.pureCssMenu a:hover a:hover ul{display:block}
ul.pureCssMenu a:hover ul ul{display:none}
ul.pureCssMenu span{
	display:block;
	background-image:url(../images/arr_white.gif);
	background-position:right center;
	background-repeat: no-repeat;
    padding-right:12px;
	}
	
ul.pureCssMenu li:hover>a>span{	background-image:url(../images/arrv_white.gif);
}
ul.pureCssMenu a:hover span{	_background-image:url(../images/arrv_white.gif)}
ul.pureCssMenu ul span,ul.pureCssMenu a:hover table span{background-image:url(../images/arr_white.gif)}